body {
    background: #fff url(images/bg-top.png) left top repeat-x;
    padding: 0;
    margin: 0;
    color: #000;
    font-size: 12px;
    line-height: normal;
    font-family: Arial, sans-serif;
}

#wrapper {
}

#page {
    margin: 0 auto;
    width: 1045px;
}

#branding {
    position: relative;
    height: 125px;
    margin-bottom: 10px;
}

#branding #logo {
    display: block;
    position: absolute;
    background: url(images/logo.png) left top no-repeat;
    width: 324px;
    height: 57px;
    margin: 15px 0 0;
}


#branding #top-menu {
    float: right;
    margin: 31px 3px 0 0;
    text-align: right;
}

.menu-top-menu-container{
float:left;
width:100%;
}

#branding #top-menu li {
    display: inline;
    color: #2d6d00;
    font-size: 12px;
    list-style: none;
}

#branding #top-menu li span.sep {
    padding: 0 7px;
}

#branding #top-menu li:last-of-type span.sep {
    display: none;
}

#branding #top-menu a {
    color: #2d6d00;
    font-size: 12px;
}

#branding #primary-menu {
    position: absolute;
    bottom: 0;
    /*background: url(images/menu-bar-bg.png) left top repeat-x;*/
    background: url("images/sprites-1.png") repeat-x scroll left -64px transparent;
    height: 38px;
    line-height: 38px;
    width: 100%;
}

#branding #primary-menu ul {
    margin: 0;
    padding: 0;
}

#branding #primary-menu ul li {
    list-style: none;
    float: left;
}

#branding #primary-menu ul li a {
    font-weight: bold;
    font-size: 14px;
    color: #fff;
    display: block;
    height: 38px;
    line-height: 38px;
    font-family: Arial, sans-serif;
    text-align: center;
    padding: 0 22px 0 16px;
    letter-spacing: -1px;
    /*background: url(images/menu-bar-sep.png) right top no-repeat;*/
}

#branding #primary-menu ul li:last-of-type a {
    background: none;
}

.clear {
    clear: both;
}

#colophon {
    /*background: url(images/footer-bg.png) left bottom repeat-x;*/
    background: url(images/sprites-1.png) left -103px repeat-x;
}

#colophon .footer-inner {
    width: 1045px;
    margin: 0 auto;
}

#colophon a {
    color: #fff;
    font-size: 12px;
}

#colophon #footer-menu {
    padding: 15px 0 7px;
}

#colophon #footer-menu ul {
    margin: 0;
    padding: 0;
}

#colophon #footer-menu ul li {
    display: inline;
    list-style: none;
}

#colophon #footer-menu ul li span.sep {
    padding: 0 3px;
}

#colophon #footer-menu ul li:last-of-type span.sep {
    display: none;
}

#colophon {
    margin-top: 10px;
    height: 64px;
    color: #fff;
    text-align: center;
}

#colophon #copyright {
    font-size: 11px;
}

#home-top-right {
    float: right;
    width: 368px;
}

#home-top-right .wide-form {
    /*height: 301px;
    min-height: 301px;
    max-height: 301px;*/
    width: 368px;
    overflow: hidden;
}

#home-top-right .wide-form #step-1 .title {
    background: url(images/request-free-life-insurance-header2.png) left top no-repeat;
    height: 46px;
}
#home-top-right .wide-form #step-2 .title {
    background: url(images/request-free-life-insurance-header-step2.png) left top no-repeat;
    height: 54px;
}

#home-top-right .wide-form .content {
    padding: 7px 10px 7px;
    background: #f0f0f0;
    border-right: 2px solid #d7d7d7;
    border-left: 2px solid #d7d7d7;
    border-bottom: 2px solid #d7d7d7;
    /*background: url(images/block-bg.png) left top repeat-y;*/
}

#home-top-right .wide-form .bottom {
    /*background: url(images/block-bottom.png) left bottom no-repeat;
    height: 7px;*/
}

#insurance-form form div.button,
#home-top-right .wide-form div.button {
    margin-top: 5px;
    text-align: center;
    min-height: 35px;
}
#get-quotes-now-btn {
	cursor: pointer;
}
#loading{
	margin-top: 10px;
}

#insurance-form form div.button {
    background: none;
    padding: 5px 0 30px;
}

#insurance-form form div.button .steps,
#home-top-right .wide-form div.button .steps {
    font-size: 10px;
    color: #2d5100;
    font-style: italic;
}
#home-top-right .wide-form div.button .steps{
    margin-left: 75px;
}
#insurance-form form div.button .steps{
    margin-left: 5px;
}

#home-top-left {
    float: left;
}

#home-widgets {
    margin-top: 10px;
    font-size: 12px;
    line-height: 18px;
}

#home-widgets .widget {
    float: left;
    width: 253px;
    background: #f5f3ed;
    margin-right: 11px;
}

#home-widgets .widget > div.textwidget,
#home-widgets .widget > ul {
    padding: 15px 20px;
}

#home-widgets .widget:last-of-type {
    float: right;
    margin-right: 0;
}

#home-widgets .widget .widget-title {
    /*background: url(images/brown-block-header.png) left top repeat-x;*/
    background: url(images/sprites-1.png) left -170px repeat-x;
    height: 49px;
    line-height: 49px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    margin: 0;
}

#home-widgets .widget .widget-title a {
    color: #fff;
}

form .field-line {

}

form .field-line .field:last-child {
    margin-right: 0;
}

form .field-line .field {
    float: left;
    margin-right: 8px;
    margin-bottom: 4px;
}

form .field-line .field input.text,
form .field-line .field select,
form .field-line .field label {
    display: block;
}

form .field-line .field #current_weight {
    display: inline-block;
}

form .field-line .field span {
    white-space: nowrap;
}



form .field-line .field label {
    margin-bottom: 1px;
}


form .field-line .field select {
    height: 20px;
}

form .field-line .field input.text {
    height: 18px;
    -webkit-box-shadow: inset 1px 1px 3px 0px #a6a6a6;
    box-shadow: inset 1px 1px 3px 0px #a6a6a6;
    border: 1px solid #a6a6a6;
    padding: 0;
}

.field label.checkbox {
    margin-right: 5px;
}

.field input.phone {
    float: left;
    margin-right: 5px;
}

.field label.checkbox input {
    top: 3px;
}

.wide-form .field label.insurance-type {
    width: 100px;
}

#coverage_years {
    float: left;
}

#gender {
    width: 55px;
}

#height {
    width: 53px;
}

#current_weight {
    width: 28px;
}

#dob-date,
#dob-month {
    width: 45px;
    float: left;
    margin-right: 1px;
}

#dob-year {
    float: left;
}

#zip, #zip_label {
    width: 50px;
}

#tobacco-use-yes_label {
    width: 90px;
}

#city, #city_label {
    width: 90px;
}

#address, #address_label {
    width: 175px;
}

#whole-life,#term-life {
    margin: 0px 0 0 5px;
}

#first_name,#last_name,#first_name_label,#last_name_label{
    width: 115px;
}

label.error {
    color: red !important;
    font-weight: bold;
}

input.error, select.error {
    background-color: #d9aaaa;
}

#email, #email_label {
    width: 190px;
}


#medicalConditions {
    background-color: #eeeeee;
    padding: 10px;
    border: 1px solid #337305;
}

#medicalSubmit {
    text-align: right;
    padding-right:20px;
}
#medicalHeader{
    margin-bottom: 5px;
}
#medicalHeader .windowheader {
    font-size: 14px;
    font-weight: bold;
    margin-right: 5px;
}
#medicalHeader .windowsubheader {
    font-size: 10px;

}
#thank_you {
    background-color: #ffffff;
    width: 500px;
    height: 180px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: 1px solid #337305;
    padding: 20px;
}

#thank_you h3{
    margin-top: 10px;
}
#street_address {
    width: 205px;
}
#slide-wrapper {
    width: 1000000px;
}
.wide-form .slide {
    width: 368px;
    /*height: 300px;*/
    overflow: hidden;
    float: left;
}

#insurance-form .slide {
    width: 226px;
    overflow: hidden;
    float: left;
}

#insurance-form h4,
.insurance-form h4 {
    clear: both;
    font-size: 12px;
    color: #000;
    margin: 5px 0;
    border-bottom: 1px solid #b9b9b9;
}

form .checkbox-question {
    clear: both;
}

form .checkbox-question label {
    width: 45px;
    float: left;
    line-height: 20px;
}

form .checkbox-question label.main {
    width: 80px;
}

form .checkbox-question .radio {
    top: 2px;
}

h1.page-title {
    color: #2d5100;
    font-size: 24px;
}

.entry-header h1.entry-title {
    color: #2D5100;
    font-size: 24px;
    line-height: 1.3em;
    margin: 10px 0 15px;
    width: 565px;
}

.hentry {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #ddd;
}

.single .hentry {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.entry-meta {
    margin: 5px 0;
}

.entry-content a {
    text-decoration: underline;
}
.entry-content {
    font-size: 13px;
}

h1, h2, h3, h4, h5 {
    margin: 20px 0 10px;
    color: #2d5100;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 17px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

#sidebar-left {
    float: left;
    width: 180px;
    margin-right: 10px;
    padding: 0 15px 15px;
}

#sidebar-left h3 {
    margin: 0;
    font-size: 17px;
}

.category #main,
.single #main {
    background: url(images/sidebarleft-bg.png) left top repeat-y;
}

#primary {
    width: 825px;
}

#insurance-form {
    float: right;
    width: 226px;
    margin: 0 0 20px 20px;
    overflow: hidden;
}



#insurance-form .title {
    background: url(images/request-free-life-insurance-header-small.png);
    height: 64px;
}

#insurance-form .content {
    /*background: url(images/block-short-bg.png) left top repeat-y;*/
    padding: 5px 8px 5px;
    background: #f0f0f0;
    border-bottom: 2px solid #c6c6c6;
    border-left: 2px solid #d7d7d7;
    border-right: 2px solid #d7d7d7;
}

#insurance-form .bottom {
    /*background: url(images/block-short-bottom.png) left top no-repeat;
    height: 9px;*/
}

#insurance-form form .checkbox-question label.main {
    width: 200px;
}

#category-blurb {
    position: relative;
}

#category-blurb img {
    max-width: 565px;
    max-height: 220px;
    width: 565px;
}

#category-blurb h1.category-title {
    position: absolute;
    left: 320px;
    top: 25px;
    width: 235px;
    font-size: 41px;
    font-weight: normal;
    font-family: 'AvenirLT-Light', sans-serif;
    line-height: normal;
    color: #343434;
}

#sidebar-left {
}

#sidebar-left > ul {
    list-style: none;
    margin-top: 10px;
    width: 210px;
    margin-left: -15px;
}

#sidebar-left ul.left-main-list > li > a {
    color: #2d5100;
    font-size: 14px;
    line-height: 1.3em;
    padding: 5px 10px 5px 20px;
    border-bottom: 1px solid #bbbab7;
    display: block;
}

#sidebar-left .cat-posts-list {
    background: #fff;
    list-style: none;
    width: 180px;
    border-top: 1px solid #c0c0c0;
    margin: 10px 16px;
}

#sidebar-left .cat-posts-list li {
    display: block;
}

#sidebar-left .cat-posts-list li a {
    display: block;
    min-height: 25px;
    line-height: normal;
    color: #000000;
    border-bottom: 1px solid #c0c0c0;
    padding: 5px 10px;
}

.single .entry-title {
    float: left;
}

#free-quote {
    float: right;
    display: block;
    background: url(images/free-quote-btn.png) left top no-repeat;
    width: 108px;
    height: 34px;
    margin: 10px 0 5px;
}

.single #insurance-form {
    display: none;
}

.category-term .thumb img {
    margin: 0 45px 0 0;
}
.category-term .articles {
    padding-top: 5px;
}

body #page #primary {
    width: 815px;
    margin-left: 10px;
}
div.entry-content #wptopcPag {
	margin-bottom: 15px;
}
div.entry-content #wptopcPag a.next-link, div.entry-content #wptopcPag a.previous-link {
	font-size: 120% !important;
}

.phonenumber {
    color: #2D6D00;
    display: block;
    float: right;
    font-family: Arial,sans-serif;
    font-size: 21px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 22px;
    margin-bottom: 5px;
    width: auto;
    background: url(images/sprites-1.png) left top no-repeat;
    padding-left: 28px;
}

.phonenumber img{
float:left;
}



.video_widget_suggestedVideos {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    float: left;
    margin-bottom: 10px;
    padding-top: 10px;
    width: 100%;
}


.video_widget_suggestedVideos h2 {
    float: left;
    font-size: 17px;
    font-weight: normal;
    margin: 0 0 10px;
}


.video_widget_suggestedVideos ul {
    clear: both;
    float: left;
    height: auto;
    margin-left: 0;
    padding: 0;
    width: 100%;
}

.video_widget_suggestedVideos li{
	margin:0 12px 0 0;
    padding-left: 0;
	list-style: disc outside url("/img/icons/art_li_arr.gif");
	display: inline;
    float: left;
	width: 120px;
	color: #4C4C4C;
    font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
}


.video_widget_suggestedVideos ul li .imageItem {
    border: 3px solid #E6E6E6;
    height: 61px;
    padding: 2px;
    position: relative;
    width: 110px;
}


.video_widget_suggestedVideos ul li img {
    border: 0 none;
    display: inline;
    float: left;
    padding: 0;
    width: 112px;
	height:63px;
	border: 0 none !important;
}


.video_widget_suggestedVideos .overlay {
    background: url("images/suggestedvideo_playicon.png") no-repeat scroll 3px 3px transparent;
    bottom: 2px;
    display: inline;
    float: left;
    height: 18px;
    position: absolute;
    right: 2px;
    width: 110px;
	background-color: rgba(10, 10, 10, 0.5) !important;
}


.video_widget_suggestedVideos .overlay a {
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 12px;
    margin-left: 18px;
	text-decoration:none;
}

.video_widget_suggestedVideos ul li a.videoText {
    color: #2D5100;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin-top: 4px;
    overflow: hidden;
    text-align: left;
    text-decoration: none;
}

.video_widget_suggestedVideos ul li{
    color: #2D5100;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin-top: 4px;
    overflow: hidden;
    text-align: left;
    text-decoration: none;
}












#nav_executive_suite_secondary {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: white;
    border-color: #2D6D00;
    border-image: none;
    border-right: 4px solid #2D6D00;
    border-style: solid;
    border-width: 3px 4px 4px;
    cursor: auto;
    float: left;
    padding: 6px 0;
    width: 800px;
    z-index: 100;
	position:relative;
}

#nav_executive_suite_secondary {
    cursor: auto;
}

#cat_hl_223615 {
    float: left;
    font-size: 14px;
    line-height: 17px;
    margin: 0 0 0 12px;
    padding-right: 15px;
    width: 400px;
}

#cat_hl_223615 .odd, #cat_hl_223615 .even {
    border-bottom: 1px dotted #000000;
    display: block;
    margin-bottom: 8px;
    padding-bottom: 10px;
}

#cat_hl_223615 {
    font-size: 14px;
    line-height: 17px;
}


#cat_hl_223615 .onlytitle a {
    color: #242424;
    display: block;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 3px;
}

#cat_hl_223615 {
    font-size: 14px;
    line-height: 17px;
}

#nav_executive_suite_secondary a {
    color: #2D6D00;
}


#cat_hl_223615 .odd, #cat_hl_223615 .even {
    border-bottom: 1px dotted #000000;
    display: block;
    margin-bottom: 8px;
    padding-bottom: 10px;
	float:left;
}


#cat_hl_223616 {
    border-left: 1px solid;
    float: left;
    padding-left: 12px;
}


#cat_hl_223616 .headertitle {
    font-size: 16px;
    line-height: 16px;
}


#cat_hl_223616 .odd, #cat_hl_223616 .even {
    display: block;
    float: left;
    margin: 6px 20px 0 0;
    width: 153px;
}

#cat_hl_223616 a {
    font-weight: bold;
}

#finance_nav_wrapper a img {
    border: medium none;
    padding: 0;
}

#cat_hl_223616 .title a {
    display: block;
    font-size: 14px;
    margin: 3px 0;
	font-weight: bold;
}

.orderedItemsIs2 span{
	line-height:19px;
}

.div-menu-item-552,.div-menu-item-553,.div-menu-item-554,.div-menu-item-555,.div-menu-item-556{
	display:none;
}

.div-menu-item-553{
	margin-left:175px;
}

.div-menu-item-554{
	margin-left:323px;
}

.div-menu-item-555{
	margin-left:323px;
}

.div-menu-item-556{
	margin-left:323px;
}

#cat_hl_223615 .odd, #cat_hl_223615 .onlytitle{
	float:left;
	width:100%;
}

#cat_hl_223615 .odd, #cat_hl_223615 .onlytext{
	margin-top:5px;
	float:left;
	width:100%;
	font-size:13px;
}

.odd .image img{
width:150px;
height:110px;
}

.privacyguaranteed {
    float: left;
    line-height: 35px;
    width: auto;
}

#content .privacyguaranteed {
    font-size: 12px;
    line-height: 28px;
    margin-left: 26px;
}

#menu-primary-menu > li > a {
    background: none;
    float: left;
}

#menu-primary-menu > li > span.sep {
    background: url(images/sprites-1.png) left -23px no-repeat;
    height: 38px;
    width: 2px;
    float: right;
}

#menu-primary-menu > li:last-of-type > span.sep {
    display: none;
}

/*NinjaQuoter*/
.nqwgt.nqwgt-E18V-quoter_request .nq_background_color .nq_body, .nqwgt.nqwgt-E18V-quoter_request.nq_background_color .nq_body {
    background-color: #f0f0f0 !important;
}
.nqwgt.nqwgt-E18V-quoter_request .nq_headline_bg_color, .nqwgt.nqwgt-E18V-quoter_request.nq_headline_bg_color {
	background: #73b53f !important;
	background: -moz-linear-gradient(top, #73b53f 0%, #2d6d00 100%) !important;
	background: -webkit-linear-gradient(top, #73b53f 0%, #2d6d00 100%) !important;
	background: linear-gradient(to bottom, #73b53f 0%, #2d6d00 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73b53f', endColorstr='#2d6d00', GradientType=0 ) !important;
}
.nqwgt.nqwgt-E18V-quoter_request .nq_button_bg_color, .nqwgt.nqwgt-E18V-quoter_request.nq_button_bg_color {
	background: #feae3e !important;
	background: -moz-linear-gradient(top, #feae3e 0%, #e37f04 100%) !important;
	background: -webkit-linear-gradient(top, #feae3e 0%, #e37f04 100%) !important;
	background: linear-gradient(to bottom, #feae3e 0%, #e37f04 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feae3e', endColorstr='#e37f04', GradientType=0 ) !important;
}
.nqwgt.nqwgt-E18V-quoter_request .nq_button_bg_color:hover, .nqwgt.nqwgt-E18V-quoter_request.nq_button_bg_color:hover {
	background: #fca325 !important;
	background: -moz-linear-gradient(top, #fca325 0%, #f28704 100%) !important;
	background: -webkit-linear-gradient(top, #fca325 0%, #f28704 100%) !important;
	background: linear-gradient(to bottom, #fca325 0%, #f28704 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fca325', endColorstr='#f28704', GradientType=0 ) !important;
}
.nqwgt-E18V-quoter_request.nq_widget_width {
	width: 100% !important;
}
.nqwgt-E18V-quoter_request .nq_body {
	padding: 10px 15px !important;
}
#insurance-form .nqwgt.nqwgt-E18V-quoter_request .nq_col-6 {
	width:100% !important;
	margin-left:0 !important;
}
#insurance-form .nqwgt-E18V-quoter_request .nq_btn {
	width:100% !important;
}
.nqwgt-E18V-quoter_request input {
	box-shadow:none !important;
	-webkit-box-shadow:none !important;
}

/* Global Disclaimer  */
#disclaimer {
  text-align: center;
  margin: 16px 8px 16px 8px;
}

  #disclaimer p {
    font-size: 16px;
  }
